


.panel {
	float:left;	
}

ul.exposureThumbs {
	background:#111;
	border:6px solid #5e040c;
	border-right:none;
	padding:0;
	margin:0;
	list-style-type:none;
	
}

ul.exposureThumbs li {
	margin:0 0 6px 0;
	padding:0;
	text-align:center;
	display:none;
}

ul.exposureThumbs li img {
	cursor:pointer;
	width:122px
}

ul.exposureThumbs li.last {
	margin:0;	
}

.exposureTarget {
	width:200px;
	height:600px;
	overflow:hidden;
	background-color:#111;	
	background-image: url(../images/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;	
	padding:0;
	margin:0;
	border:6px solid #5e040c;
	position:relative;
	overflow:hidden; 
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
}

.exposureWrapper img {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	width:557px;
	height:415px;
}

.exposureLoaded {
	background-image:none;	
}

.exposureData {
	position:absolute;
 	left:0;
 	right:0;
 	bottom:0;
	height:30px;
	padding:7px;
	background-image: url(../images/veil.png);
	color:#fff;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}

/* In this demo we are using thumbs with fixed size */
ul.exposureThumbs li {
	width:122px;
	height:79px;
}

.exposureSlideshowControls a,
.exposureControls span,
.exposureControls a {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	padding-bottom:5px;
	
	background-color:#5e040c;
	display:block;
	float:left;
}

.exposureSlideshowControls a {
	float:right;
	margin-right:1px;	
}

.exposureSlideshowControls a,
.exposureControls a {
	color:#ccc;
	text-decoration:none;
	outline:none;
}

.exposureSlideshowControls a:active,
.exposureSlideshowControls a:hover,
.exposureControls a:active,
.exposureControls a:hover {
	background-color:#fff;
	color:#333;
}

.exposurePaging .active {
	color:#333;
	background-color:#fff;	
}
